/* impressum page styles */
/* ===================== */

/* wrapper override */
.wrapper {
	background-color: #ffffff;
}

/* story container */
.story {
	position: static;
	margin-left: 7.5%;
	width: 85%;
}

/* story lists and paragraphs */
.story p,
.story ul,
.story ol {
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	-o-hyphens: auto;
	hyphens: auto;
	width: 60%;
	font-size: 1.8em; /* 18px / 10px */
	line-height: 1.5em;
	margin-bottom: 1.666em; /* 30px / 18px */
}

.wrapper .story p,
.wrapper .story ul,
.wrapper .story ol {
	line-height: 1.7em;
}

/* tablet */
/* ====== */
@media screen and (max-width: 975px) {
	.story {
		margin-left: 4%;
		margin-right: 4%;
		width: auto;
	}
}

/* mobile */
/* ====== */
@media screen and (max-width: 591px) {
	.story {
		margin-left: 4%;
		margin-right: 4%;
		width: auto;
	}

	.story p,
	.story ul,
	.story ol {
		width: auto;
		clear: both;
		float: none;
		display: block;
		max-width: none;
		letter-spacing: 0;
		font-size: 2.2857em;
	}

	/* hide currentblock (because of breadcrumb in stories) and adjust wrapper top padding */
	.wrapper {
		padding-top: 5.85em !important;
	}
	.currentblock {
		display: none;
	}
}

